@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerBar {

}
.headerWrapper {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	padding-top:10px;
}
.logo {
	clear:none;
	width:50%;
}
.headerRight {
	clear:none;
	width:45%;
	margin-left:5%;
}
.phone {
	font-size:18px;
	text-align:right;
}
.socialMediaWrapper {
	width:95%;
	margin-left:5%;
}
.socialIcon {
	clear:none;
	width: 23%;
	padding:1%;
}
.phoneMenu {
	width:50%;
	padding-left:50%;
	
}
.mainMenu {
	display:none;
}
.heroBar {
}
.phoneHero {
}
.tabletPCHero {
   display:none;
}
.hoursBookingBar {
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
}
.hoursBookingWrapper {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.hours {
	color: #FFFFFF;
	text-align:center;
	font-size:10px;
	padding-top:5px;
	padding-bottom:5px;
}
.bookingButton {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 14px;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	width: 76%;
	padding: 2%;
	margin-bottom: 5px;
	border-radius: 9px;
	font-weight:bold;
}
.aboutDavid {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 14px;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	width: 76%;
	padding: 2%;
	margin-bottom: 5px;
	border-radius: 9px;
	font-weight:bold;
}
.SeeCollection {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 14px;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	width: 76%;
	padding: 2%;
	margin-bottom: 5px;
	border-radius: 9px;
	font-weight:bold;
}
.contentBar {
	background-color:#FFFFFF;
}
.contentHome {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.contentDefaultWrapper {
}
.contentDefLeft {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.contentDefRight {
}
.contentDefaultBar {
	background-color:#FFFFFF;
}
.signUpBar {
	background-color: #000000;
}
.signUpBarDefault {
	background-color: #000000;
}
.signUpWrapperHome {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.signUpWrapperDefault {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	color:#FFFFFF;	
}
.signUpWords {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 14px;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	width: 78%;
	padding: 1%;
	margin-bottom: 2px;
	margin-top: 2px;
	border-radius: 9px;
	font-weight:bold;	
}
.webFormHome {
}
.webFormDefault {	
}
.signUpWordsDefault {
}
.webformField {
}
.webFormHome .webformField {
	margin-top:10px;
	margin-bottom:10px;
}
.webFormDefault .webformField {
	margin-top:10px;
	margin-bottom:10px;
}
.glassPicsWrapper {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top:20px;
	padding-bottom:20px;
}
.glassesLine1 {
}
.glassesLine2 {
}
.glassLine3 {
}
.glassesLineDefault1 {
}
.glassesLineDefault2 {
}
.glassesLineDefault3 {
}
.picleftHome {
	clear:none;
	width:46%;
	padding:2%;
}
.picRightHome {
	clear:none;
	width:46%;
	padding:2%;
}
.picLeftDefault {
	clear:none;
	width:46%;
	padding:2%;
}
.picRightDefault {
	clear:none;
	width:46%;
	padding:2%;
}
.footerBar {
}
.footerWrapper {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.footerContact {
	padding-top:15px;
	color: #FFFFFF;
	text-align:center;
}
.footerMenu {
}
.footerSocial {
	width:90%;
	margin-left:5%;
	margin-right:5%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.logo {
	width:60%;
}
.headerRight {
	width:40%;
	margin-left:0%;
}
.phone {
	font-size:24px;
	padding-bottom:20px;
}
.socialMediaWrapper {
}
.socialIcon {
}
.phoneMenu {
	display:none;
}
.mainMenu {
	display:block;
}
.heroBar {
}
.phoneHero {
	display:none;
}
.tabletPCHero {
	display:block;
}
.hoursBookingBar {
}
.hoursBookingWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.hours {
	clear:none;
	width:50%;
	font-size:14px;
	text-align:left;
	padding-top:10px;
}
.bookingButton {
	clear:none;
	width:44%;
	padding: 2%;
	font-size: 18px;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1px;
	margin-top: 1px;
}
.aboutDavid {
	clear:none;
	width:44%;
	padding: 2%;
	font-size: 18px;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1px;
	margin-top: 1px;
}
.SeeCollection {
	clear:none;
	width:44%;
	padding: 2%;
	font-size: 18px;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1px;
	margin-top: 1px;
}
.contentBar {
}
.contentHome {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.contentDefLeft {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.contentDefRight {
}
.contentDefaultBar {
}
.contentDefaultWrapper {
}
.signUpBar {
}
.signUpBarDefault {
}
.signUpWrapperHome {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.signUpWrapperDefault {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.signUpWords {
	font-size: 16px;
	margin-left: 20%;
	margin-right: 20%;
	width: 58%;
	padding: 1%;
}
.signUpWordsDefault {
	clear:none;
	width:50%;
	margin-top:10px;
}
.webFormHome {
	clear:none;
	width:50%;
}
.webFormDefault {
	clear:none;
	width:50%;
}
.webFormHome .webformField{
}
.webFormDefault .webformField {
}
.glassPicsWrapper {
}
.glassesLine1 {
	clear:none;
	width:33%;
}
.glassesLine2 {
	clear:none;
	width:33%;
}
.glassLine3 {
	clear:none;
	width:33%;
}
.glassesLineDefault1 {	
	clear:none;
	width:33%;
}
.glassesLineDefault2 {
	clear:none;
	width:33%;
}
.glassesLineDefault3 {
	clear:none;
	width:33%;
}
.picleftHome {
	clear:both;
	width:96%;
	padding:2%;
}
.picRightHome {
	clear:both;
	width:96%;
	padding:2%;
}
.picLeftDefault {
	clear:both;
	width:96%;
	padding:2%;
}
.picRightDefault {
	clear:both;
	width:96%;
	padding:2%;
}
.footerBar {
}
.footerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.footerContact {
}
.footerMenu {
}
.footerSocial {
	width:60%;
	margin-left:20%;
	margin-right:20%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1280px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.logo {
	width:80%;
}
.headerRight {
	width:20%;
	margin-left:0%;
}
.phone {
}
.socialMediaWrapper {
}
.socialIcon {
}
.phoneMenu {
}
.mainMenu {
}
.heroBar {
	background-color: #000000;
}
.phoneHero {
}
.tabletPCHero {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.hoursBookingBar {
}
.hoursBookingWrapper {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.hours {
	width:40%;
	font-size:16px;
	padding-top:15px;
}
.bookingButton {
	width:16%;
	padding: 1%;
	font-size: 18px;
}
.aboutDavid {
	width:16%;
	padding: 1%;
	font-size: 18px;
}
.SeeCollection {
	width:16%;
	padding: 1%;
	font-size: 18px;
}
.contentBar {
}
.contentHome {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.contentDefLeft {
	clear:none;
	width:73%;
	padding-right:2%;
	padding-left: 0%;
	background-color:#FFFFFF;
	min-height:670px;
}
.contentDefRight {
	clear:none;
	width:24%;
	padding-left:1%;
}
.contentDefaultBar {
	background-color: none;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 50%,rgba(255,255,255,1.00) 50%,rgba(0,0,0,1.00) 50%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,1.00) 50%,rgba(255,255,255,1.00) 50%,rgba(0,0,0,1.00) 50%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,1.00) 50%,rgba(255,255,255,1.00) 50%,rgba(0,0,0,1.00) 50%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 50%,rgba(255,255,255,1.00) 50%,rgba(0,0,0,1.00) 50%,rgba(0,0,0,1.00) 100%);
}
.signUpBar {
}
.signUpBarDefault {
	background-color:transparent;
}
.signUpWrapperHome {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.signUpWrapperDefault {
	width: 90%;
	padding-left: 0%;
	padding-right: 0%;
	margin-left:10%;
}
.signUpWords {
	font-size: 18px;
	margin-left: 35%;
	margin-right: 35%;
	width: 28%;
	padding: 1%;
}
.signUpWordsDefault {
	clear:both;
	width:95%;
	font-size:18px;
	padding-top:10px;
	padding-bottom:10px;
}
.webFormHome {
	width:70%;
}
.webFormDefault {
	clear:both;
	width:80%;
	margin-left:10%;
	margin-right:10%;
}
.webFormHome .webformField {
	clear:none;
	width:24%;
	padding-right:1%;
}
.webFormDefault .webformField {
	clear:none;
	width:100%;
}
.glassPicsWrapper {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.glassesLine1 {
}
.glassesLine2 {
}
.glassLine3 {
}
.glassesLineDefault1 {
	clear:both;
	width:100%;
}
.glassesLineDefault2 {
	clear:both;
	width:100%;
}
.glassesLineDefault3 {
	clear:both;
	width:100%;
}
.picleftHome {
}
.picRightHome {
}
.picLeftDefault {
	clear:none;
	width:46%;
	padding:2%;
}
.picRightDefault {
	clear:none;
	width:46%;
	padding:2%;
}
.footerBar {
}
.footerWrapper {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.footerContact {
}
.footerMenu {
}
.footerSocial {
	width:30%;
	margin-left:40%;
	margin-right:40%;
}
.contentDefaultWrapper {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
